@charset "utf-8";
/* CSS Document */

div{
	margin:0px;
	padding:0px;
}
.container{
	width:960px;
	margin:0px auto;
	background: #fff;
	padding-bottom:38px;
}
hr{
	margin-bottom:0;
	width:872px;
	margin:0 auto;
	border-left: 0;
	border-right: 0;
}	
.fl{
	float:left;
}
.fr{
	float:right;
}
.clear{
	clear:both;
}
.bx-clone{
	clear:none !important;	
}
.z{
	border:1px solid red;
}
body{
	background:#fafafa;	
}
h1{
	font-family: 'HandySans';
	font-size: 31px;
	color:#51122a;
	font-weight:normal;
	text-transform:uppercase;
}
h2{
	color:#540e28;
	font-family: 'HandySans';;
	font-size:22px;
	text-transform:uppercase;
	font-weight: normal;
}
h3{
	color:#540e28;
	font-family: 'HandySans';
	font-size:20px;
	text-transform:uppercase;
	font-weight: normal;
}
h2 span, h1 span, h3 span{
	color:#7ea481;	
}
h4{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:14px;
	color:#51122a;
	line-height:22px;	
}
p{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	line-height:22px;
	padding-bottom:10px;	
}
a{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#7ea481;
	font-size:12px;
	text-decoration:none;
	line-height:22px;		
}
a:hover{
	/*color:#550e28;*/
	text-decoration:underline;	
}
.inner-content{
	width:870px;
	margin:0 auto;	
}
input[type="text"],
.booking-container .form .cat_textbox,
select{
	width:284px;
	height:30px;
	padding:0 6px;	
}
input, textarea, select {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border: 2px inset;
	max-width:100%;
}
label{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;	
}
input[type="checkbox"],
input[type="radio"] {
/*display:none;*/
}
input[type="checkbox"] + label span,
input[type="radio"] + label span{
	display:inline-block;
	width:19px;
	height:19px;
	margin-right: 5px;
	background:url(/images/check_radio_sheet.png) left top no-repeat;
	position: relative;
	top: 3px;
}
input[type="checkbox"]:checked + label span,
input[type="radio"]:checked + label span {
	background:url(/images/check_radio_sheet.png) -19px top no-repeat;
}

select{
	
}
	
/*====================================================================*/
/*---------------------- MENU ----------------------------------------*/
#main-nav{
	float:right;
	margin-top: 33px;
	position: relative;
	z-index: 51;	
	padding: 0 42px 7px 0;
}
/* menu01 */
.menu01 {	
	
}

.menu01 li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height: 40px;
}

/* Links */

.menu01 li a {
	display: block;
	padding: 0 0 0 22px;
	line-height: 28px;
	text-decoration: none;
	text-transform:uppercase;
	font-family: 'HandySans';
	
	font-size: 22px;

	color: #540e28;

	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

.menu01 li:hover > a,
.menu01 li.selected > a {
	color: #7ea481; 
}

/* Sub menu01 */

.menu01 ul {
	position: absolute;
	top: 40px;
	left: 0;

	opacity: 0;
	
	background: #1f2024;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

.menu01 li:hover > ul { opacity: 1; }

.menu01 ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

.menu01 li:hover > ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

.menu01 ul li a {
	width: 132px;
	padding: 4px;
	margin: 0;

	border: none;
	border-bottom: 1px solid #353539;
}

.menu01 ul li:last-child a { border: none; }

/* Sub menu Level 3 */

.menu01 ul ul{
	position: absolute;
	top: 0px;
	left: 140px;

	opacity: 0;
	
	background: #1f2024;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

.menu01 ul li:hover > ul ul{ opacity: 1; }

.menu01 ul ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

.menu01 ul li:hover > ul ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

.menu01 ul ul li a {
	width: 100px;
	padding: 4px;
	margin: 0;

	border: none;
	border-bottom: 1px solid #353539;
}

.menu01 ul ul li:last-child a { border: none; }


/*--------------------------- RESPONSIVE MENU --------------------*/
header{
	z-index: 999;
}

.mean-bar img{
	display:none;
	margin-left: 6%;
	margin-top: 2px;	
	width:70px;
}
/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: left;
	width: 100%;
	position: relative;
	padding: 4px 0;
	min-height: 42px;
	z-index: 99;
}
.mean-container a.meanmenu-reveal {
	width: 48px;
	height: 22px;
	background: #789a7b;
	/*margin-right:12px;*/
	padding: 13px 13px 11px 13px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	/*text-indent: -9999em;*/
	line-height: 22px;
	font-size: 18px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}
.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 3px;
	margin-top: 3px;
}
.mean-container .mean-nav {
	float: left;
	width: 100%;
	background: #0c1923;
	margin-top: 10px;
}
.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
	position: absolute;
	background:#6c8f72;
}
.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}
.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 90%;
	padding: 1em 5%;
	margin: 0;
	text-align: left;
	color: #fff;
	border-bottom: 1px solid #383838;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	text-decoration: none;
	text-transform: uppercase;
}
.mean-container .mean-nav ul li li a {
	width: 80%;
	padding: 1em 10%;
	border-bottom: 1px solid #f1f1f1;
	border-bottom: 1px solid rgba(255,255,255,0.25);
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}
.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}
.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}
.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}
.mean-container .mean-nav ul li a:hover {
	background: #252525;
	background: rgba(255,255,255,0.1);
}
.mean-container .mean-nav ul li a.mean-expand {
	width: 26px;
	height: 26px;
	border: none !important;
	padding: 12px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
	background: none;
}
.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}
.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}
/*=============================================================================*/
header .head-shadow{
	background:url(../images/shadow-top.png) no-repeat;
	width:1025px;
	height:601px;
	margin: 0 auto;
	padding-top: 37px;
}
.content{
	margin-top:	-490px;	
    min-height: 500px;
}
.logo{
	float:left;	
	margin: -22px 0px 0px 28px;
}
.search-cart{
	float:right;
	margin: 1px 24px 0 0;	
}
.search {
	background:url(../images/search-bkg.png) no-repeat;
	width:203px;
	height:37px;	
	float:left;
	margin-right: 12px;
}
.search-results{
    padding:40px;
    }
.search form input[type="text"]{
	color:#666666;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	border: none;
	background: none;
	border-bottom: 1px solid #ccc;
	width: 135px;
	margin: 9px 0px 0px 15px;
	padding: 0;
	height: auto;
}
.search form .search-btn{
	font-family: 'HandySans';
	font-size:18px;
	color:#fff;
	border: none;
	cursor: pointer;
	background:url(../images/search-btn-bkg.png) no-repeat;	
	width:38px;
	height:26px;
	padding:0;
}
.search-cart .cart{
	background:url(../images/cart-bkg.png) no-repeat;
	width:127px;
	height:37px;
	float:right;	
}
.search-cart .cart p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;	
	margin: 5px 0px 0px 14px;
	display: inline-block;
	float: left;
}
.search-cart .cart-icon{
	background:url(../images/cart-icon-lg.png) no-repeat;
	background-size:100%;
	width:18px;
	height:18px;
	display: inline-block;	
	margin: 8px 0px 0px 4px;
}
#mobile-cart{
	display: none;	
	opacity: 0;
}
#mobile-cart img{
	width:18px;
}
.slider{
	margin-top: -490px;	
}
.slider .bxslider li p{
	font-family: 'belta_regularregular';
	font-size: 60px;
	color: #fff;
	margin-top: -253px;
	width: 284px;
	position: absolute;
	right: 25px;
	line-height: 63px;
}
.slider .bxslider li:nth-of-type(2n) p{
	margin-top: -274px;
	left: 63px;	
}
.brown-bkg{
	background:#474747;	
	padding:26px 0 17px 57px;
}
.testinomials{
	width: 60%;
	float: left;	
}
.testinomials  .add-rotator li img{
	float:left;	
	border:6px solid #000;
	margin: 0px 24px 25px 0;
}
.testinomials  .add-rotator li p{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#fff;
	font-size: 18px;
	line-height:24px;
	width:550px;
}
.testinomials  .add-rotator li span{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#7ea481;
	font-size: 18px;
	line-height:24px;
}
.brown-bkg .newsltr{
	background:url(../images/newsltr-bkg.png) no-repeat;
	width:280px;
	height:151px;
	float: right;
	margin: 0px 28px 0px 0px;	
}
.brown-bkg .newsltr h1{
	font-size:22px;	
	color:#7ea481;
	padding: 18px 0px 0px 42px;
}
.newsltr form{
	margin: 0px 0px 0px 26px;	
}
.newsltr form input[type="text"]{
	color:#ccc;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	border: none;
	background: none;
	border-bottom: 1px solid #ccc;
	width: 208px;
	margin: 12px 0px 0px 15px;	
	padding: 1px 3px;
}
.newsltr .newsltr-btn{
	background:url(../images/newltr-btn-bkg.png) no-repeat;
	font-family: 'HandySans';
	width:60px;
	height:38px;
	border:none;
	color:#fff;
	font-size:20px;
	margin: 5px 0px 0px 179px;
	cursor:pointer;	
}
/*.content-list .bxslider-carousel{
	display:none;	
}
.content-list .desk-items{
	display:block;	
}*/
.content-list{
	margin:34px 45px 0px 42px;	
}
.content-list .list-box:nth-of-type(1), .content-list .list-box:nth-of-type(4){
	margin-left:0px;	
}
.content-list .list-box{
	width: 272px;
    height: 342px;
	/*height:360px;*/
/*	height: 381px;*/
	float: left;
	position: relative;
	margin-left: 28px;
	margin-bottom: 30px;
	margin-right: 19px;
}
.content-list .list-box img{
	background:#000;
	padding:10px 6px;
	/*width: 54%;
	height: 140px;
	overflow: hidden;*/
	margin-left: 51px;
	max-width:150px;
}
.content-list .list-box h1{
	font-size:28px;
	padding:22px 0 14px 0;	
	color:#7fa786;
	text-align: center;
}
.content-list .list-box h1:nth-of-type(2){
	font-size:22px;
	padding: 0 0 14px 0;
	margin-top: -12px;
}	
.content-list .list-box span{
	font-size:16px;
	color:#550e28;
	font-family: 'HandySans';	
}
.content-list .list-box span span{
	color:#999999;	
}
/*.content-list .list-box p:nth-of-type(1){
	background:url(../images/red-lable.png) no-repeat;
	width:103px;
	height:43px;
	position:absolute;
	left: -21px;
	top: 12px;	
	font-size:15px;
	color:#fff;
	padding-left: 12px;
}*/
.content-list .list-box span img{
	position:absolute;
	background: none;
	left: -28px;
	width:auto;
	height:40px;
}
.footer-logo{
	margin: 17px 0px 0px 50px;
	float:left;	
}
footer .container section{
	padding-bottom:28px;	
}
.social-link{
	float: left;
	margin:41px 0 0 52px;
}
.social-link .fb-icon, .social-link .twt-icon, .social-link .msg-icon{
	background:url(../images/social-icons.png) no-repeat;
	background-position:left;
	width:34px;
	height:33px;
	display: block;
	border-radius: 4px;
	box-shadow: 0px 3px 5px #ccc;	
	margin: 15px 10px 0 0;
	float: left;
}
.social-link .fb-icon:hover, .social-link .twt-icon:hover, .social-link .msg-icon:hover{
	opacity:0.8;	
}
.social-link .twt-icon{
	background-position:center;	
}
.social-link .msg-icon{
	background-position:right;	
}
footer .ftr-aboutus h2, footer .more-news h2, footer .credits h2{
	margin-bottom:8px;	
}
footer .ftr-aboutus a, footer .more-news a, footer .credits a {
	font-size:12px;
	line-height:26px;
	color:#999999;
	font-family:Georgia, "Times New Roman", Times, serif;
	display:block;
	text-decoration:underline;
}
footer .credits a{
	display:inline-block;	
}
footer .ftr-aboutus{
	margin: 41px 39px 0 70px;	
	float:left;	
	min-width:123px;
}
footer .more-news{
	float:left;
	margin:41px 38px 0 0;	
	width:123px;
}
footer .credits {
	float:left;	
	margin:41px 0 0 0;
	width:130px;
}
footer .credits p{
	font-size:12px;
	color:#999999;
}	
.shadow-btm{
	background:url(../images/shadow-btm.png) no-repeat;
	width:1026px;
	height:480px;	
	margin: -439px auto;
}
/*======================= PRODUCTS =================================*/
.banner{
	position:relative;	
	max-height: 302px;
	overflow:hidden;
	width:100%;
}
.banner img{
	width:100%;	    
}
.banner p{
	font-family: 'belta_regularregular';
	/*font-size: 80px;*/
	color: #fff;
	margin-top: -250px;
	margin-top: -250px\0/;
	margin-top: -250px\9;
	*margin-top: -250px;
	/*width: 284px;*/
   width: 57%;
	position: absolute;
	/*right: 25px;*/
	line-height: 63px;
	  font-size: 60px;
  width: 54%;
  left: 80px;
  margin-top: -263px;
}
@-moz-document url-prefix() { 
  .banner p {
    margin-top: -250px;
  }
}
.banner-subtitle{
	/*background:url(../images/featured-special-bkg.png) no-repeat;
	width:315px;
	height: 47px;*/
	margin-top: -47px;
	position: relative;	
	background:#8cb092;
	opacity:0.8;
	float:left;
	float:none\0/;
	width:400px\0/;
}
.banner-subtitle h1:after{
	position: absolute;
	right: -12px;
	width: 0;
	content: ' ';
	height: 0;
	border-top: 62px solid #8cb092;
	border-right: 12px solid transparent;	
}
.banner-subtitle h1{
	color:#fff;
	font-size:32px;
	margin-left:50px;
	line-height:47px;
}
.green-bkg{
	background:#8cb092;	
	padding:30px 38px 28px 0px;
}
.green-bkg .webapptable tr td{
	float: left;
width: 50%;
}
.green-bkg .testinomials{
	float:left;
	width: 90%;
	margin-left:46px;	
}
.green-bkg .testinomials img{
	float:left;
	width:85px;	
	margin-right:13px;
	background:#000;
	padding:6px 9px;
}
.green-bkg .testinomials p{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#fff;
	float: left;
	width: 72%;
}	
.green-bkg .testinomials p span{
	color:#000;	
}
.redtitle{
	background:#51122a;	
	float:left;
	margin-right: 20px;
}
.redtitle h1{
	color:#fff;
	font-size:32px;
	margin-left:50px;
	line-height:60px;
	position: relative;
	padding: 0px 6px 0px 0px;
}
.redtitle h1:after{
	position: absolute;
	right: -12px;
	width: 0;
	content: ' ';
	height: 0;
	border-top: 62px solid #51122a;
	border-right: 12px solid transparent;	
}
.redtitle h1 span{
	color:#7ea481;	
}
.bread-scrumb{
	float:left;
	padding:24px 13px 0 0px;	
}
.bread-scrumb p, .bread-scrumb a{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#999999;	
	text-decoration:none;
	display:inline-block;
}
.bread-scrumb a:hover{
	text-decoration:underline;	
}
.product-list{
	margin:12px 0 0 32px;
	margin-left:0;	
}
.productTable .productItem tr td li{
	max-width:438px;
}
.productTable .productItem tr:last-child td li .product{
	border-bottom:none;
}
.product-list .product{
	float:left;
	width: 45%;
	/*background: url(../images/vertical-dotted.png) top right repeat-y;*/
	padding: 33px 28px 27px 28px;
	border-bottom: 2px dashed #cccccc;
	border-right: 2px dashed #cccccc;
	min-height: 215px;
}
.product-list .product .prod-content{
	float: right;
	width: 59%;	
}
.product-list ul li:nth-of-type(2n) .product{
	border-right: none;	
}
.product-list ul li:nth-of-type(3) .product, .product-list ul li:nth-of-type(4) .product{
	
}
.product-list .product h2 a{
	padding:16px 0 12px 0;	
	color: #540e28;
font-family: 'HandySans';
font-size: 22px;
text-transform: uppercase;
font-weight: normal;
}
.product-list .product img{
	float:left;
	/*width: 27%;*/
	width:114px;
	background:#000;
	padding:7px 11px;
	margin-right: 29px;
	margin-bottom: 25px;
}
.product-list .product p{
	line-height:19px;	
}
.product-list .product p span{
	color:#7ea481;
}
.price-val p{
	font-size:24px;
	color:#999999;	
	display: inline-block;
	padding-right: 26px;
}
.price-val{
	margin-top:32px;	
}
.price-val a{
	font-size:12px;
	color:#999999;
}
.price-val a img{
	/*background:url(../images/add-to-cart.png) no-repeat;*/
	width: 82px !important;
	background: none !important;
	padding: 0 !important;
	float: right !important;
	height: 20px;
	display: inline-block;
	margin: 2px 6px;
}


.productitemcell{
	overflow:visible !important;
	min-height:100px;
}
.productitemcell img{
	width: 42px !important;
	height: 65px;
}
.productitemcell input[type="text"]{
	width: 33px;
}

.product-list .horizon-dotted{
	background:url(../images/horizon-dotted.png) repeat-x;
	height:5px;	
}
.pegination{
	padding: 0 0 110px 53px;	
}
.pegination .pagination-left{
	background:url(../images/pagination-left.png) no-repeat;
	width:8px;
	height:11px;
	display:inline-block;	
}
.pegination .pagination-right{
	background:url(../images/pagination-right.png) no-repeat;
	width:8px;
	height:11px;
	display:inline-block;	
}
.pegination a{
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#999999;	
	letter-spacing:6px;
}
.pegination a:hover{
	color:#8cb092;	
}
/*.product-dtl{
	margin-top:-499px;	
}*/
.dotted-line{
	border-bottom:2px dashed #ccc;
	padding-top: 35px;
	margin-top:15px\0/;
}
.product-more{
	margin:47px 0 47px 0;	
}
.product-dtl .bread-scrumb {
	margin-left:0;
	background: #fff;
}
.product-more img{
	
	margin:0 60px 40px 0;
	float:left;	
}
.product-more h1{
	font-size:48px;
	color:#540e28;
	padding-bottom:30px;	
}
.product-more p span{
	color:#7ea481;
	font-size:14px;	
}
.product-more .price-val{
	background:#51122a;	
	float:left;	
}
.product-more .price-val p{
	color:#fff;
	font-size:38px;
	padding:6px 20px 17px 20px;	
	position:relative;
}
.product-more .price-val p:after{
	position: absolute;
	right: -12px;
	width: 0;
	content: ' ';
	height: 0;
	border-top: 46px solid #51122a;
	border-right: 12px solid transparent;
	margin-top: -6px;
}
.product-more button,.shop-form input[type="submit"],.booking-container input[type="submit"],.webform input[type="submit"]{
	background:url(../images/review-bkg.png) no-repeat;
	
	width:160px;
	height:59px;
	color:#fff;
	border:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:38px;	
	cursor:pointer;
	margin: 23px 0px 0px 28px;
}
.product-more button:hover, .product-more a .add-cart:hover{
	opacity:0.8;	
}
.reviews-button{
	display:none;
	opacity:0;
}
.product-more a .add-cart{
	/*background:url(../images/prod-cart-bkg.png) no-repeat;*/
	background:none;
	width:197px;
	height:62px;	
	float:right;
	margin: 21px -3px 0 0;
}
.product-more a .add-cart p{
	font-size:25px;
	color:#fff;
	margin: 15px 0px 0px 18px;
	float: left;
}
.product-more a .add-cart span{
	background:url(../images/cart-large.png) no-repeat;
	width:34px;
	height:36px;
	display:inline-block;
	margin: 9px 0px 0px 4px;
}
#prod-review{
	display:none;
	padding:10px 0 66px 0;
	background:url(../images/crossline-bkg.png) repeat;
}
#prod-review .review{
	border-bottom:2px dashed #ccc;	
	padding:23px 0 23px 0;	
}
#prod-review .review:last-child{
	border-bottom:none;	
}
#prod-review .review p{
	font-size:14px;	
}
#prod-review .review p span{
	color:#7ea481;	
}
#prod-review .review p span:nth-of-type(2){
	color:#646464;	
}
.more-prod{
	
	/*width:263px;
	height:60px;*/
	margin-top: -59px;
}	
.more-prod h1{
	color:#fff;
	font-size:32px;	
	padding:17px 0 10px 42px;
	background:url(../images/prod-more-bkg.png) no-repeat;
}
.more-prod .product-list{
	background:url(../images/crossline-bkg.png) repeat;	
	padding: 25px;
	margin:0;
}
/*============================== BLOG ==========================*/
.banner .banner-redtitle{
	margin-top: -60px;
	position: relative;	
}
.blog-list{


	padding:25px 0 0 23px;
	background:url(../images/crossline-bkg-green.png) repeat;
	min-height: 250px;
}
.blog-list img{
	width:113px;
   
	float:left;
	background:#000;
	padding:7px;
	margin:0 23px 0px 0;	
}
.blog-item{
	width: 44%;
	height: 203px;
	float: left;	
	border-bottom:2px dashed #ccc;
	border-right:2px dashed #ccc;
	padding: 28px 22px 23px 25px;
}
.blog-list .blog-item h2 a,.booking-list h2 a{
	color: #540e28;
	font-family: 'HandySans';
	font-size: 20px;
	text-transform: uppercase;	
}
.blog-content{
	float:right;
	width:63%;	
}
.blog-list .blog-item:nth-of-type(2n){
	border-right:none;	
}
.blog-list .blog-item:nth-of-type(5), .blog-list .blog-item:nth-of-type(6){
	/*border-bottom:none;	*/
}
.news-details .news-d-description span{
	color: #7ea481;
	font-family: 'HandySans';
	font-size: 20px;
	text-transform: uppercase;	
}
    .blog-item  span,.member-content .span_date,.booking-list span,.booking-container p span,.booking-container p .capacity{
	color: #7ea481;
	font-family: 'HandySans';
	font-size: 20px;
	text-transform: uppercase;	
}
.booking-container p strong{
	font-family: 'HandySans';
	font-size: 20px;
	text-transform: uppercase;	
	color:#000;
	font-weight: normal;
}
.form-container{
	margin-top: 21px;
}
.blog-item p{
	padding-top:11px;	
}
.blog-list .pegination {
	padding: 0 0 20px 53px;
}
/*======================== SIMPLE CONTENT ================================*/
.smpl-content .banner P{
	font-size: 60px;
	width: 54%;
	left: 80px;
	margin-top: -263px;
}
.member-profile{
	padding-top:38px;	
}
.member-profile table tr td a img{
	width: 120px;
	margin-right: 10px;
	margin-top: 20px;
}
.member-profile section{
	margin-bottom:28px;
	display: inline-block;	
}
.member-profile section img{
	width:236px;
	float:left;	
	margin-right:62px;
}
.member-profile section .member-content h4 {
	padding-top: 6px;
}
section .member-content{
	float: left;
	width: 60%;
	margin-top:7px;	
}
.member-profile section .member-content h1,.member-profile section .member-content h1 a,.blog-list .member-content h1{
	color:#540e28;
	font-size:48px;	
	font-family: 'HandySans';
	line-height: 40px;
}
.member-profile h2{
	padding:16px 0 12px 0;
}

.member-profile section .member-content span{
	color:#7ea481;
	font-family: 'HandySans';
	font-size:48px;	
	padding-bottom:14px;
	display: inline-block;
}
.member-profile section .member-content h3{
	padding:23px 0 0 0;
}	
.member-profile section .member-content p span{
	color:#7ea481;
	font-size:12px;	
	padding-bottom: 0;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.member-profile section .member-content .fb-like-share{
	margin-top:40px;	
}
.member-profile section .member-content .fb-like-share img{
	width:auto;	
}
/*===================== CART =======================================*/
.cart .bread-scrumb{
	padding: 24px 13px 0 0px;
	background: #FFF;
	color: #999;	
}
.cart h1{
	padding:31px 0 16px 0;
}
.shippingcart-bkg{
	background:url(../images/crossline-bkg.png) repeat;	
}
.shippingcart-bkg .shippingcart{
	width: 870px;
	margin: 0 auto;
	padding:31px 0 34px 0;	
}
.shippingcart-bkg table tr.header-row{
	display: inline-block;
}
.shippingcart-bkg table tr.header-row th:nth-of-type(1){
	width: 36%;
}
.shippingcart-bkg table tr.header-row th{
	text-align:left;
	width: 166px;
	padding-bottom:17px;
}
.shippingcart-bkg table tr.header-row th h2{
	font-size:22px;	
}
.shippingcart table tr.dotted-line{
	display:block;
	border-bottom:2px dashed #ccc;	
	padding: 0;
}
.shippingcart table tr.item-row{
	padding:16px 0;
	display: inline-block;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height:18px;
	width: 100%;
}
.shippingcart table tr.item-row td:nth-of-type(1){
	width: 36%;
}
.shippingcart table tr.item-row td{
	width: 139px;
}
.shippingcart table tr.item-row td input[type="number"]{
	width: 41px;
	border: none;
	height: 24px;
	text-align: right;
	padding: 0 10px;	
}
.shippingcart table tr.item-row img{
	width:18%;	
	float:left;
	padding-right:14px;
}
.shippingcart table tr.item-row td button{

	background:url(../images/cart-delete-btn.png) no-repeat;
	border:none;
	width:14px;	
	height:14px;
	cursor:pointer;
	float:left;
	
	
}
.shippingcart table tr.item-row td button:hover{
	opacity:0.8;	
}
.shippingcart table tr.total{
	padding: 16px 0 0px 0;
	margin-bottom: -13px;
}
.shippingcart .cart-total{
	width: 71%;
	float: right;
	margin-top: 10px;
	/*padding-right: 51px;*/
}
.shippingcart .cart-total a{
	font-family: 'HandySans';
	font-size:17px;
	color:#fff;
	padding: 9px 0px 0px 8px;
	text-decoration:none;	
}
.shippingcart .cart-total a:hover{
	opacity:0.8;	
}
.shippingcart .cart-total a:nth-of-type(1){
	background:url(../images/cart-update-bkg.png) no-repeat;
	height:36px;
	width:91px;
	display: inline-block;	
	font-size: 20px;
}
.shippingcart .cart-total a:nth-of-type(2){
	background:url(../images/ckeckout-btn-bkg.png) no-repeat;
	height:37px;
	width:204px;
	display: inline-block;	
	font-size: 19px;
}
.shippingcart .cart-total p{
	font-size:20px;
	display: inline-block;
}
.shippingcart .cart-total p:nth-of-type(1){
	padding-right:41px;
}
.shippingcart .cart-total p:nth-of-type(2){
	padding-right:18px;
}
.shippingcart-bkg .dotted-line{
	padding-top:0px;	
}
.shipping-dtl-bkg{
	/*margin:46px 0 30px 0;	*/
}
.shipping-dtl{
	width:85%;
	max-width: 870px;
	margin: 0 auto;
}
.shipping-dtl form{
	padding-top:23px;	
}
.shipping-dtl form p{
	padding-bottom:12px;	
}
.shipping-dtl form p label{
	display:inline-block;
	width:80px;	
}
.shipping-dtl form input[type="radio"], .shipping-dtl form input[type="checkbox"]{
	margin-right:8px;	
}
.shipping-dtl form input[type="submit"]{
	background:url(../images/next-btn-bkg.png)	no-repeat;
	border:none;
	width:67px;
	height:37px;
	color:#fff;
	font-size:20px;
	font-family: 'HandySans';
	cursor:pointer;
}
.shipping-dtl form input[type="submit"]:hover{
	opacity:0.8;	
}
.shipping-dtl form input[type="text"], .shipping-dtl form textarea{
	border:none;
	margin-right: 22px;	
}
.shipping-dtl form textarea{
	height:57px;
	width: 95%;
	width: calc(100% - 12px);
	padding:6px;	
}
.shipping-dtl form select{
	width: 296px;
	width: 95%;
	width: calc(100% - 12px);
	border-radius: 4px;
	border: 1px solid #c1c1c1;	
}
/***********************************************************************************/
.shop-form label,.booking-container label,.webform label{
font-size: 14px !important;
font-family:Georgia, "Times New Roman", Times, serif
}
/***********************************************************************/
.productLarge .product-list{
	display: inline-block;
}
.productLarge .product-list ul li{
	float: left;
	width: 50%;
}
.productLarge .product-list ul li .product{
	width: 90%;
}
span#shippingSpan{display:none !important;}
/***************************************************************/

.news-details .news-d-description{
	float: left; 
	width: 70%;
	padding-bottom: 50px;
}
.form_left{
	float: left;
	width: 50%;
}
.form_right{
	float: left;
	width: 50%;
}
.h1_margine{
	margin-top:166px;
}
.pagination,.webapp{
	display:none;
	
}
.larege_image{
	float: left; 
	max-width: 220px; 
	margin: 0px 20px;
}
.larege_image img{
	width:100%;
}
.product_dit_right{
	float: right;
	width: 67%;
}

/*************       bxslider      *******************/
ul.pagination{
display: none;
}
.productSubmitInput{
font-family: Georgia, "Times New Roman", Times, serif;
color: #7ea481;
font-size: 12px;
text-decoration: none;
line-height: 22px;
background: none;
padding: 0;
border: 0;
cursor: pointer;
}
/*
@media only screen
and (max-width : 479px) {
.content-list .bx-wrapper .bx-viewport {
height: 322px !important;
}
}
@media only screen
and (min-width : 480px)
and (max-width : 767px) {
.content-list .bx-wrapper .bx-viewport {
height: 322px !important;
}
}
@media only screen
and (min-width : 768px)
and (max-width : 1024px){
.content-list .bx-wrapper .bx-viewport {
height: 322px !important;
}
}
*/
/***************************************************************/

.radiolive-container{
	margin-bottom:20px;
}
.radiolive-container img{
	float:left;
	margin-right:10px;
	margin-bottom:10px;

}